{
   "pluginid": "a012a504-ff07-4c30-89d9-88a6fcca28a7",
   "name": "Registro guiado",
   "icon": "fa fa-play-circle",
   "component": "views/components/plugins/registro-guiado",
   "componentname": "registro-guiado",
   "config": {
      "workflows": [
         {
            "workflowid": "47b88934-d088-4722-a675-2ef313c0e9e1",
            "slug": "patrimonio-material",
            "name": "Patrimonio material",
            "icon": "fa fa-bell",
            "bgColor": "#87bceb",
            "circleColor": "#7ea9cf",
            "desc": "Procedimiento guiado para establecer datos básicos."
         },
         {
            "workflowid": "a9ab2a79-ab2c-4503-a357-dffdf9fa6f83",
            "slug": "inmaterial-workflow",
            "name": "Patrimonio Inmaterial",
            "icon": "fa fa-video-camera",
            "bgColor": "#9795EE",
            "circleColor": "#7ea9cf",
            "desc": "Procedimiento guiado para establecer datos básicos."
         },
         {
            "workflowid": "121ad8f5-9e17-4124-a5f1-1afd2a68dbd9",
            "slug": "medios-digitales-workflow",
            "name": "Información gráfica (Medios digitales)",
            "icon": "fa fa-camera",
            "bgColor": "#80a847",
            "circleColor": "#529c61",
            "desc": "Procedimiento guiado para establecer datos básicos."
         },
         {
            "workflowid": "5d403b8b-a2b0-4cad-a1d8-5bee92b97393",
            "slug": "actores-workflow",
            "name": "Organizaciones y personas",
            "icon": "fa fa-users",
            "bgColor": "#b0c775",
            "circleColor": "#529c61",
            "desc": "Procedimiento guiado para establecer datos básicos."
         }
      ],
      "show": true
   },
   "slug": "registro-guiado",
   "sortorder": 0
}